main * {
	transition-duration: 160ms;
}

.page-actions
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}

[data-pw-items] > [data-pw-item],
[data-pw-user]
{
	cursor: pointer;
} 

[data-pw-user] .user-infos
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-content: space-around;
	padding-bottom: 12px;
}
[data-pw-user] .user-infos > ul
{
	list-style: none;
	margin: 0;
	flex-grow: 1;
}
[data-pw-user] .user-infos > ul > li
{
	padding: 0 12px;
	font-size: 90%;
}
[data-pw-user] .user-infos > ul > li > .icon
{
	color: rgba(0, 0, 0, 0.3);
}
[data-pw-user] .user-infos > .user-avatar
{
	width: 20%;
	max-width: 96px;
	align-self: flex-start;
	margin: 0;
	padding: 0;
}
[data-pw-user] h6
{
	margin: 8px 8px 21px 0;
	font-size: 90%;
}
[data-pw-user] h6 > [data-pw-lastname]
{
	text-transform: uppercase;
}
[data-pw-user] [data-pw-lastname],
[data-pw-user] [data-pw-lastname]
{
	text-transform: uppercase;
	font-weight: 700;
}
[data-pw-user] .user-infos > .user-avatar > div
{
	border: 3px solid gray;
}
[data-pw-user] .user-infos [data-pw-street],
[data-pw-user] .user-infos [data-pw-number],
[data-pw-user] .user-infos [data-pw-zip],
[data-pw-user] .user-infos [data-pw-city]
{
	font-style: italic;
}

[data-pw-user] .user-infos
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-content: space-around;
	padding-bottom: 12px;
	color: var(--text-bg-gray-dark);
}
[data-pw-user] .user-infos > ul
{
	list-style: none;
	margin: 0;
	padding-left: 12px;
	flex-grow: 1;
}
[data-pw-user] .user-infos > ul > li
{
	padding: 0 12px;
	font-size: 80%;
	font-weight: lighter;
}
[data-pw-user] .user-infos > ul > li > .icon
{
	color: var(--main-color);
	opacity: 0.6;
}

[data-pw-lastname]{
	text-transform: uppercase;
}
[data-pw-street], [data-pw-number] {
	font-style: italic;
}
[data-pw-users-count] {
	min-width: 100%;
	width: 100%;
	flex-grow: 1;
}
[data-pw-users-count]:not([data-pw-users-count="0"]),
[data-pw-user="0"]
{
	display: none;
}

.list-options {
	margin-bottom: 24px;
}
.list-options.part-1 {
	justify-content: flex-start;
}
.list-options.part-2 {
	justify-content: flex-end;
}
.list-options > .list-option:not(:last-of-type) {
	margin-right: 6px;
}


.pw-selectable-users
{
	width: 100%;
	max-width: 100%;
}

.pw-selectable-users .user-selected
{
	background: blue;
	
}

.pw-selectable-users [data-pw-select]
{
	background: yellow;
	text-align: center;
	cursor: pointer;
	
}

.icon-edit 
{
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-16px, -50%);
	cursor: pointer;
	color: #adb5bd;
}
.icon-edit:hover
{
	color: #0d6efd;
}

[data-pw-enrolable="1"] {
	display: none;
}

